.accordian {
    width: 890px;
    margin: 0px auto;
}

.accordian li {
    list-style-type: none;
    padding: 20px 35px;
    font-family: 'trajan_proregular';
    font-weight: 100;
    font-size: 18px;
}

.ajuste-acordeon-li
{
    background-color: #ececec;
    margin: -15px 0 24px 0;
    float: left;
    border-bottom: solid 5px #fff;
}

accordian li p
{
    font-family: arial;
    font-size: 13px;
}

.dimension {
    height: auto;
}

.even, .odd {
    font-weight: bold;
    padding-top: 3px;
    padding-left: 10px;
}

.even {
    background: url(../images/bg-acordeon-linha.jpg) top;
    margin: 0 0 15px 0;
}

.odd {
    background: url(../images/bg-acordeon-linha.jpg) top;
    color: #000;
    margin: 0 0 15px 0;
}